.erjifontover127886{ font-size: 17px; height: 50px; width: 110px; font-weight: 500; color: white; text-align: center; letter-spacing: 1px; line-height: 50px ;}
.leaderfont127886{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground127886{ text-align: center ;}
.erjibackground127886{ font-size: 16px; height: 50px; background: url(../../css/xiala.png); min-width: 110px; border-bottom: white 2px dotted; padding-bottom: 0px; text-align: center; padding-top: 0px; padding-left: 0px; line-height: 50px; padding-right: 0px ;}
.currentfontStyle127886{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle127886{ font-size: 17px; height: 50px; width: 110px; font-weight: 500; color: #ffffff; text-align: center; display: inline-block; letter-spacing: 1px; line-height: 50px;font-weight: 700;}
.yijifontover127886{ font-size: 17px; height: 50px; width: 110px; font-weight: 500; color: white; text-align: center; letter-spacing: 1px; line-height: 50px;font-weight: 700;}
.erjibackgroundover127886{ border-left-width: 2px; font-size: 16px; height: 50px; border-right-width: 2px; border-top-color: white; background: url(../../css/xiala.png); min-width: 110px; border-bottom: white 2px dotted; border-left-color: white; font-weight: 500; text-align: center; border-right-color: white; line-height: 50px; border-top-width: 2px ;}
.yijibackgroundover127886{ font-size: 17px; height: 50px; width: 110px; background: #01458e; font-weight: 500; color: white; text-align: center; letter-spacing: 1px; line-height: 50px ;}
.ejfontstyle127886{ font-size: 16px; color: white; text-align: center ;}

.timestyle127210{ font-size: 9pt ;}
.subtitlestyle127210{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle127210{ font-size: 22px;text-align: center;font-weight: 600;color: black;line-height: normal;}
.attachstyle127210{ font-size: 9pt;}
.contentstyle127210{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle127210{ font-size: 9pt;}
.authorstyle127210{ font-size: 9pt; line-height: 150% ;}

